


body { background-image:url(img1/bg000.jpg);
}

font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;



a:hover { font-family:Verdana, Arial, Helvetica, sans-serif;
color:red;
background-color: white}

h1 { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:30px ; font-weight:normal; color:blue;}
h2 { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:25px ; font-weight:normal; color:blue;}

h3 { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:50px ; font-weight:normal; color:black;}
h4 { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:50px ; font-weight:normal;color:red; }

h5 { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:40px ; font-weight:normal;color:black; }
h6 { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:40px ; font-weight:normal;color:red; }

h7 { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:30px ; font-weight:normal;color:black; }
h8 { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:30px ; font-weight:normal;color:red; }

h9 { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:25px ; font-weight:normal;color:black; }
h10 { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:25px ; font-weight:normal;color:red; }

h11 { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:20px ; font-weight:normal;color:black; }
h12 { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:20px ; font-weight:normal;color:red; }

h13 { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:15px ; font-weight:normal;color:black; }
h14 { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:15px ; font-weight:normal;color:red; }

h15 { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px ; font-weight:normal;color:black; }
h16 { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px ; font-weight:normal;color:red; }


h17 { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px ; font-weight:normal;color:black; }
h18 { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px ; font-weight:normal;color:red; }

h19 { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:100px ; font-weight:normal;color:white; }


#header38 { background:yellow;
height:15px;
border-top:1 red;
border-right:1 yellow;
border-left:1 blue;
}

#left38{ position: absolute;
left:0px;
top:15px;
width:100px;
background:light yellow;
border:1px red;
}


#center38 { position: absolute;
top:15px;
background:whitesmoke;
margin-left:180px;
margin-right:180px;
border:1px yellow;

}

#right38 { position: absolute;
right:0px;
top:15px;
width:180px;
background:mistyrose;
border:1px blue;

}

#footer38 { position: absolute;
left:0px;
width:1000px;
background:yellow;
border:1px red;

}



